/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 15, ../sass/screen.scss */
body {
  text-align: center;
  font-family: "Open Sans";
  color: #000;
}

/* line 21, ../sass/screen.scss */
strong {
  font-weight: bold;
}

/* line 25, ../sass/screen.scss */
a,
a:hover,
a:focus,
a:active {
  color: #000;
  text-decoration: none;
}

/* line 33, ../sass/screen.scss */
.logo {
  margin-top: 100px;
  margin-bottom: 50px;
}
/* line 36, ../sass/screen.scss */
.logo img {
  width: 100%;
  max-width: 500px;
  height: auto;
}

/* line 43, ../sass/screen.scss */
.payoff {
  font-size: 22px;
  height: 40px;
  font-weight: 300;
  letter-spacing: 4px;
  margin-bottom: 50px;
}

/* line 51, ../sass/screen.scss */
.separator {
  display: block;
  height: 5px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-bottom: 50px;
}

/* line 59, ../sass/screen.scss */
.text {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 15px;
}

/* line 66, ../sass/screen.scss */
.email,
.phone,
.socials {
  font-size: 15px;
  line-height: 50px;
  height: 50px;
  background-color: #000;
  margin-bottom: 15px;
  width: calc(100% - 50px);
  display: inline-block;
  position: relative;
}
@media screen and (min-width: 768px) {
  /* line 66, ../sass/screen.scss */
  .email,
  .phone,
  .socials {
    font-size: 22px;
  }
}
/* line 79, ../sass/screen.scss */
.email a,
.phone a,
.socials a {
  color: #fff;
}
/* line 83, ../sass/screen.scss */
.email:after,
.phone:after,
.socials:after {
  content: "";
  position: absolute;
  left: -25px;
  bottom: 0;
  width: 0;
  height: 0;
  border-right: 25px solid #000;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
}
/* line 95, ../sass/screen.scss */
.email:before,
.phone:before,
.socials:before {
  content: "";
  position: absolute;
  right: -25px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 25px solid #000;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
}

/* line 109, ../sass/screen.scss */
.socials {
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  /* line 109, ../sass/screen.scss */
  .socials {
    font-size: 30px;
  }
}
/* line 114, ../sass/screen.scss */
.socials a {
  margin-right: 10px;
}
/* line 116, ../sass/screen.scss */
.socials a:last-child {
  margin-right: 0;
}

/* line 122, ../sass/screen.scss */
.phone {
  margin-bottom: 50px;
}

/* line 126, ../sass/screen.scss */
.contacts {
  font-size: 12px;
  margin-bottom: 20px;
  line-height: 16px;
}
/* line 130, ../sass/screen.scss */
.contacts .line {
  margin-bottom: 5px;
  display: block;
}

/* line 136, ../sass/screen.scss */
.credits {
  margin-bottom: 20px;
}

/* line 140, ../sass/screen.scss */
.video-intro {
  line-height: 30px;
}

/* line 144, ../sass/screen.scss */
.video-container {
  margin: 50px 0;
  position: relative;
  padding-bottom: 56.3%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
/* line 151, ../sass/screen.scss */
.video-container iframe {
  position: absolute;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
